DROP TABLE IF EXISTS `bug_density_chart`;
CREATE TABLE `bug_density_chart` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`user_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '人员名称' ,
	`login_no` VARCHAR(100) NULL DEFAULT NULL COMMENT '登陆帐号' ,
	`bug_num` FLOAT(12) NULL DEFAULT NULL COMMENT '缺陷数量',
	`exec_count` INT(11) NULL DEFAULT NULL COMMENT '有效执行用例数',
	`bug_density` FLOAT(12) NULL DEFAULT NULL COMMENT '缺陷密度',
	`project_id` VARCHAR(50) NULL DEFAULT NULL ,
	`tenant_id` VARCHAR(50) NULL DEFAULT NULL ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='缺陷密度分布图'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;

--CREATE TABLE `bug_density_chart` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`user_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '人员名称' COLLATE 'utf8_general_ci',
--	`login_no` VARCHAR(100) NULL DEFAULT NULL COMMENT '登陆帐号' COLLATE 'utf8_general_ci',
--	`bug_num` FLOAT(12) NULL DEFAULT NULL COMMENT '缺陷数量',
--	`exec_count` INT(11) NULL DEFAULT NULL COMMENT '有效执行用例数',
--	`bug_density` FLOAT(12) NULL DEFAULT NULL COMMENT '缺陷密度',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NULL DEFAULT NULL COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='缺陷密度分布图'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=679729
--;

